* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	background:#FFFFFF;	  
	width:100%; 
	vertical-align:top;
	font-family: tahoma;
	color:#505050; line-height:13px; font-size:11px;
}

input, select, textarea {
	font-family: tahoma;
	color:#282E3E; line-height:12px; font-size:10px;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:underline;}	
a:hover{text-decoration:none;}

img {
	border:0px;
}

.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}




.main {width:766px; margin:auto;}



.navigation {background:#1F2B2E; padding:15px 0 11px; color:#478697;}
.navigation a {color:#00ff00;}
.navigation span {color:#FFFFFF;}


.navigation .nav_1 {float:left; width:381px; border-right:1px solid #4C5558;}
.navigation .nav_1 .indent {margin:4px 20px 6px 28px;}

.navigation .nav_2 {float:left; width:192px; border-right:1px solid #4C5558;}
.navigation .nav_2 .indent {margin:4px 10px 3px 10px; text-align:center;}

.navigation .nav_3 {float:left; width:185px; background:url(../images/cart_ic2.gif) top left no-repeat;}
.navigation .nav_3 .indent {margin:4px 5px 6px 46px;}



.separator_1 {background: url(../images/separ_1.gif) top repeat-x; height:8px; line-height:0; font-size:0;}


.head {background:#fff;}
.head .bg_r {height:auto;}
.head .logo {margin:auto;}



.menu {background: url(../images/menu_bg.gif); font-size:12px; font-family:Arial; text-transform:uppercase; color:#FFFFFF;}
.menu ul {margin:0; padding:0; list-style:none;}
.menu ul li {float:left; background:url(../images/menu_line.gif) top left no-repeat; padding:26px 24px 22px 22px;}
.menu ul li.li_none {background:none;}
.menu ul li a {color:#FFFFFF; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}


.separator_2 {background: url(../images/separ_2.gif) top repeat-x; height:8px; line-height:0; font-size:0;}






a.category-products {color:#A8D06A; text-decoration:none;}

a.category-subs {color:#A8D06A; text-decoration:none;}
span.category-subs-selected {color: #00ff00 !important}




.product {}
.product a {color:#0081A1; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product a:hover {text-decoration:underline;}
.product a strong {color:#0081A1; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product strong {color:#000000; font-size:18px; line-height:normal; font-weight:normal;}


.product_list {background:url(../images/line_1.gif) top left repeat-x; padding:14px 0 20px;}
.product_list .left {float:left; padding-top:11px;}
.product_list .right {width:100%; float:right;}

.product_list .name {border:1px solid #CCE7EE; padding:7px 15px 8px 14px;}
.product_list a {color:#0081A1; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product_list a:hover {text-decoration:underline;}
.product_list a strong {color:#0081A1; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}

.product_list .text {padding:12px 0px 14px 4px; font-size:11px;}
.product_list .line {border-top:2px solid #E9E9E9; height:18px;}
.product_list .price {float:left; padding:3px 70px 2px 7px; border-right:2px solid #E9E9E9;}
.product_list .button {float:left; padding:6px 0 0 15px;}

.product_list strong {color:#000000; font-size:18px; line-height:normal; font-weight:normal;}

.product_list .margin_col {margin:0px 10px; text-align:left;}





.separator_3 {background:#1B5162; height:5px; line-height:0; font-size:0;}


.footer {padding:17px 0px 17px 0px; background:#10313A;}
.footer .left {margin-right:-211px; float:left; padding:7px 0px 0px 22px;}
.footer .right {width:100%; float:right;}
.footer .right .margin {margin:0px 0px 0px 211px; padding:4px 30px 3px 27px; border-left:2px solid #405A61;}

.footer {color:#478697;}
.footer a {color:#478697; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:5px; color:#AFAFAF;}
.footer .copy a {color:#AFAFAF; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

input, select, textarea {
    line-height: 20px !important;
    font-size: 12px !important;
    margin-bottom: 5px !important;
    border: 1px solid #dedede !important;
}
input[type="radio"] {
    margin-right: 5px;
    margin-left: 10px;
}
input#street-address, 
input#email-address {width: 58.5%;}